[Desktop Entry]
Name=ptunnel
Comment=Tunnel TCP connections over ICMP echo request/reply packets.
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "ptunnel -h"
Icon=kali-ptunnel
StartupNotify=false
Terminal=true
Type=Application
Categories=10-02-tunneling;
X-Kali-Package=ptunnel
